format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: '3922ae09.zip'
    commit_sha1: 3922ae0991ecafbeb6981308fcfdf060981dcec6
  fix_attempt:
    - input_file: 'b9248617.diff'
      commit_sha1: b9248617fb44bfb1dfdb02faa8eeb290d480a6c5
    
  expected_fix:
    input_file: 'd351dd03.diff'
    commit_sha1: d351dd03e0ab24a05ca66e36ed0dc93aefbcaae5

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/17961
